Subject: Nils/TeX maintainer, where are you?

From: [email-masked] (joost witteveen)
Date: Sun, 30 Jun 1996 10:23:49 +0200 (MET DST)

Nils Rennebarth <[email-masked]> is currently listed as
our TeX maintainer. The email address doesn't work, and
email sent to [email-masked] gets forwarded to the same
address, so that doens't help eighter.

Some of the TeX packages have bugs reported against them,
and I feel the urge to try and correct them.
Before I do so, however,  I would like to know whether
  - Nils is still alive (i.e. connected)
  - There are other people who intended to take over (some) TeX
    packages.

Personally, I think I _can_ correct some things in the TeX packages,
and I use TeX quite often, but TeX (and the fonts, and everything)
so often remind me of the fact that I really don't know very much
about it, that I feel somewhat uneasy with the thought of becomming
the TeX maintainer.

On the other hand, I do think it's better to have a maintainer
than no maintainer at all, so if there are no other people willing
to take it over, I'll be glad to dive into the TeX packages.

-- 
joost witteveen
            [email-masked]
          [email-masked]
--
Use Debian/GNU Linux!